.banner-elem[data-bid="4"] {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100px;
}

.banner-elem[data-bid="4"] > .banner-item-link {
  //display: none !important;
  height: 100%;
}

.banner-elem[data-bid="4"] > .banner-item-link p {
  display: none;
}